[ubuntu-uk] Correct version of Lightening......

J Fernyhough j.fernyhough at gmail.com
Sat Apr 9 11:44:23 UTC 2011


On 9 April 2011 11:06, scoundrel50a <scoundrel50a at gmail.com> wrote:
> I'm running 64bit speed laptop, and I'm trying to add the Lightening
> extension for Thunderbird, but I keep getting an error message saying its
> not compatible with this version I'm running Linux_x86_64-gcc3. how do I get
> the 64 bit version of Lightening?
>

Install it via synaptic - xul-ext-lightning

Alternatively you may need the version from here:
http://releases.mozilla.org/pub/mozilla.org/calendar/lightning/releases/1.0b2/contrib/linux-x86_64/

Jonathn



More information about the ubuntu-uk mailing list